@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins/Poppins-Italic.eot');
    src: url('fonts/Poppins/Poppins-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins/Poppins-Italic.woff2') format('woff2'),
        url('fonts/Poppins/Poppins-Italic.woff') format('woff'),
        url('fonts/Poppins/Poppins-Italic.ttf') format('truetype'),
        url('fonts/Poppins/Poppins-Italic.svg#Poppins-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins/Poppins-Regular.eot');
    src: url('fonts/Poppins/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins/Poppins-Regular.woff2') format('woff2'),
        url('fonts/Poppins/Poppins-Regular.woff') format('woff'),
        url('fonts/Poppins/Poppins-Regular.ttf') format('truetype'),
        url('fonts/Poppins/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins/Poppins-Bold.eot');
    src: url('fonts/Poppins/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins/Poppins-Bold.woff2') format('woff2'),
        url('fonts/Poppins/Poppins-Bold.woff') format('woff'),
        url('fonts/Poppins/Poppins-Bold.ttf') format('truetype'),
        url('fonts/Poppins/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('fonts/Poppins/Poppins-ExtraBold.eot');
    src: url('fonts/Poppins/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Poppins/Poppins-ExtraBold.woff2') format('woff2'),
        url('fonts/Poppins/Poppins-ExtraBold.woff') format('woff'),
        url('fonts/Poppins/Poppins-ExtraBold.ttf') format('truetype'),
        url('fonts/Poppins/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}